Skip to main content
`Ctrl`+`K`

# PetscHMapObjGetCapacity

Get the current size of the array in the hash table

## Synopsis

    #include <petsc/private/hashmapobj.h>
    PetscErrorCode PetscHMapObjGetCapacity(PetscHMapObj ht, PetscInt *n)

## Input Parameter

- ht - The hash table

## Output Parameter

- n - The capacity

## See Also

`PetscHMapObjResize()`, `PetscHMapObjGetSize()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages